/*
Theme Name: WoledgeHatt Theme
Theme URI: https://www.woledgehatt.com.au
Version: 1.0
Description: Child theme for the WoledgeHatt website
Author: Intuitive IT
Author URI: https://intuitiveit.com.au
template: bb-theme
*/

p {
    margin: 0 0 20px;
}

h2 {
	letter-spacing:-0.05em;
}

.fl-rich-text ul li {
	margin-bottom:20px;
}

.fl-archive .fl-archive-title {
	display:none;
}

.page-id-112 .fl-builder-content {
	background-color: #f9f9f9;
}
.col_box-1, .col_box-2, .col_box-3, .col_box-4 {
	position: relative;
}
.img-box .fl-callout-title {
	width: 70%;
	text-align: center;
	font-size: 23px;
	text-decoration: none;
	position: absolute;
	z-index: 1;
	top: 10%;
	left: 13%;
	line-height: 1em;
}
.slider-sec .fl-content-slider .bx-controls.bx-has-pager .bx-pager .bx-pager-item .bx-pager-link {
	background-color: #daddc2;
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.slider-sec .fl-content-slider .bx-controls.bx-has-pager .bx-pager .bx-pager-item .bx-pager-link.active {
	background-color: #939b50;
}
.slider-sec .fl-content-slider .bx-controls.bx-has-pager .bx-pager {
	bottom: 10px;
	width: 8%;
	right: 0;
}
.btn-icon .fl-button-icon {
	margin-left: 65px !important;
}
.blog-sec .fl-node-ldehcvu2xpgz {
	background-color: #fff;
	box-shadow: 4px 0px 6px rgba(230, 230, 230, 0.5), -4px 0px 6px rgba(230, 230, 230, 0.5), 0px -4px 6px rgba(230, 230, 230, 0.5);
}

.blog-sec .fl-node-rv09dyuftq2s {
	background-color: #fff;
	box-shadow: 4px 4px 6px rgba(230, 230, 230, 0.5), -4px 4px 6px rgba(230, 230, 230, 0.5), 0px 4px 6px rgba(230, 230, 230, 0.5);
}
.from_123 h2.gform_title {
	display: none;
}

.from_123 .gform_wrapper.gravity-theme .gfield_label {
	font-size: 13px !important;
	color: #929951;
	font-family: sans-serif !important;
}


.from_123 #gform_fields_1 input#input_1_1_3, .from_123 #gform_fields_1 input#input_1_20_6, .from_123 #gform_fields_1 input#input_1_3, .from_123 #gform_fields_1 input#input_1_4, .from_123 #gform_fields_1 input#input_1_5 {
	width: 100%;
	font-size: 14px !important;
	border: none;
	border-left: 30px solid #939a51;
	height: 36px;
	line-height: 36px;
	text-indent: 10px;
	border-radius: 0px !important;
	-webkit-box-sizing: border-box;
	box-shadow: 0 0 4px #D7D7D7;
}


.from_123 #gform_fields_1 legend.gfield_label {
	border-bottom: none !important;
}


.from_123 #gform_fields_1 select#input_1_8 {
	font-size: 15px !important;
	line-height: 0;
	color:#000;
	height:25px;
	padding:0px;
	border: none;
	text-indent: 10px;
	font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
	box-shadow: 0 0 4px #D7D7D7;
}


.from_123 #gform_fields_1 select#input_1_13 {
	width: 100%;
	border-left: 0;
	box-shadow: 0 0 4px #D7D7D7;
	font-size: 15px !important;
	line-height: 0;
	height:auto;
	border: none !important;
	color:#000;

}


.from_123 #gform_fields_1 label.gform-field-label {
	color: #939a51;
}
input#gform_submit_button_1 {
	border-radius: 0px;
	padding:0px 20px;
	line-height:35px;
	background-color: #fff;
	color: #939a51;
	border: 1px solid #daddc2 !important;
	text-transform: uppercase;
	font-size: 13px;
	height: 35px !important;
}
input#gform_submit_button_1:hover{
	background-color: #daddc2;
	border-color: #939a51 !important;
}
p.gform_required_legend {
	display: none;
}
.from_123 .gform_wrapper.gravity-theme .gfield_required {
	color: #939a51 !important;
}
.from-Sec legend.gfield_label {
	border-bottom: none;
	font-size: 13px !important;
	font-family: sans-serif;
	color: #939a51;
}
.from-Sec label.gfield_label{
	font-size: 13px !important;
	font-family: sans-serif;
	color: #939a51;
}

.from-Sec label.gform-field-label{
	font-size: 13px !important;
	font-family: sans-serif;
	color: #939a51;
}
.from-Sec .gform_wrapper.gravity-theme .gfield input.large{
	font-size: 14px !important;
	border: none;
	border-left: 30px solid #939a51;
	height: 36px;
	line-height: 36px;
	text-indent: 10px;
	border-radius: 0px !important;
	-webkit-box-sizing: border-box;
	box-shadow: 0 0 4px #D7D7D7;
}

.from-Sec
.gform_wrapper.gravity-theme .ginput_complex input, .gform_wrapper.gravity-theme .ginput_complex select{
	font-size: 14px !important;
	border: none;
	border-left: 30px solid #939a51;
	height: 36px;
	line-height: 36px;
	text-indent: 10px;
	border-radius: 0px !important;
	-webkit-box-sizing: border-box;
	box-shadow: 0 0 4px #D7D7D7;
}

input#gform_submit_button_2{
	border-radius: 0px;
	padding:0px 20px;
	line-height:35px;
	background-color: #fff;
	color: #939a51;
	border: 1px solid #daddc2 !important;
	text-transform: uppercase;
	font-size: 14px;
}

input#gform_submit_button_2:hover{
	background-color: #daddc2;
	border-color: #939a51 !important;
}
.from-Sec h2.gform_title {
	display: none !important;
}
.gform_wrapper.gravity-theme .gfield_required{
	color:#939a51 !important;
}
.from-Sec.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
	width: 100%;
	font-size: 15px !important;
	line-height: 0;
	color: #000;
	height: 25px;
	padding: 0px;
	border: none;
	text-indent: 10px;
	font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
	box-shadow: 0 0 4px #D7D7D7;
}
select#input_3_1 {
	height: auto;
}
input#gform_submit_button_3 {
	border-radius: 0px;
	padding:0px 20px;
	line-height:35px;
	background-color: #fff;
	color: #939a51;
	border: 1px solid #daddc2 !important;
	text-transform: uppercase;
	font-size: 13px;
	height: 35px !important;
}
input#gform_submit_button_3:hover{
	background-color: #daddc2;
	border-color: #939a51 !important;
}
.for-sticky .fl-col-small {
	width: 30%;
	height: 100%;
	position: sticky;
	top: 32px;
	left: 0px;
}
.fl-theme-builder-header-sticky .logo-sec {
	display: none;
}
.main-menu .sub-menu .menu-item {
	background-color: #76a1be !important;
	margin: 1px 0;
}
.main-menu .sub-menu .menu-item a {
	text-transform: capitalize !important;
}
.faqs .fl-accordion-button {
	background-color: #daddc2 !important;
}
.faqs .fl-accordion-button:hover {
	background-color: #fcfcfc !important;
}
.faqs .fl-accordion-button:active {
	background-color: #929951 !important;
}

.faqs .fl-accordion-button-label {
	color: #929951 !important;
	text-decoration: none !important;
}
/* .slider-sec .fl-content-slider {
min-height: 52vh !important;
} */
.img-box .fl-photo-img:hover {
	opacity: .7;
}
.img-box .fl-callout-title a {
	font-family: 'bodoni w01 roman';
	color: #002c57;
	text-align: center;
	font-size: 22px;
	text-decoration: none;
	font-weight: 400;
	line-height: 1em;
	text-transform: capitalize;
}
#last-box .fl-callout-title .fl-callout-title-link span {
	color: #fff !important;
}
.slider-sec .fl-slide-title {
	text-shadow: 0 0 .8em #000,0 0 .8em #000;
}
#custom-post .fl-post-feed-post {
	text-shadow: none !important;
	border-left: 35px solid #929951 !important;
	box-shadow: 0 0 4px #dfdfdf;
	padding: 20px;
}
#custom-post .fl-post-feed-title a {
	font-size: 14px !important;
	font-weight: 700;
}
#custom-post .fl-post-feed-content {
	margin-right: 10%;
}
#custom-post .fl-post-feed-content p {
	font-weight: 400;
	font-size: 14px;
	color: #333;
}
#custom-post .fl-post-feed-more {
	margin: 20px 0 20px 0;
	padding: 8px 20px !important;
	border: 1px solid #daddc2 !important;
	color: #939a51 !important;
	background: #fff;
	font-size: 13px !important;
	letter-spacing: .05em !important;
	box-shadow: 0 0 4px #e6e6e6;
	text-decoration: none;
}
#custom-post .fl-post-feed-more::after {
	content: '>' !important;
	margin-left: 20px;
}
#custom-post .fl-post-feed-image {
	width: 45%;
}
#home_slide .fl-slide-foreground.clearfix {
	position: absolute;
	left: 0;
	right: 0;
	border: ;
	bottom: 0;
}

.fl-page-content {
	background-color: #f9f9f9;
}
.fl-sidebar.fl-sidebar-right .wp-block-image.size-full,
.fl-module-sidebar .wp-block-image.size-full {
	padding: 2%;
	box-shadow: 0px 0px 4px #e6e6e6;
}
.fl-sidebar.fl-sidebar-right .wp-block-heading,
.fl-module-sidebar .wp-block-heading {
	font-size: 13px;
	background-color: #00385F;
	color: #76a1be;
	padding: 10px 20px;
	letter-spacing: .05em;
	margin-bottom: 2px;
	font-family: 'Arimo', 'sans-serif';
}

.fl-sidebar.fl-sidebar-right .gform_title,
.fl-module-sidebar .gform_title {
	display: none;
}
.fl-sidebar.fl-sidebar-right .fl-widget,
.fl-module-sidebar .fl-widget {
	margin-bottom: 0px;
}
.fl-sidebar.fl-sidebar-right .gfield_label.gform-field-label.gfield_label_before_complex {
	font-size: 13px;
	color: #00385F;
	font-weight: bold;
	border-bottom: none;
	margin-bottom: 2px;
	font-family: sans-serif;
}
.fl-sidebar.fl-sidebar-right .gfield_label.gform-field-label {
	font-size: 13px;
	color: #00385F;
	font-weight: bold;
}
.fl-sidebar.fl-sidebar-right div#gform_wrapper_4 {
	background-color: #76a1be;
	padding: 20px;
	margin-top: -8px;
}
.fl-sidebar.fl-sidebar-right label.gfield_label.gform-field-label {
	font-size: 13px;
	color: #00385F;
	font-weight: bold;
	margin-bottom: 2px;
	font-family: sans-serif;
}
.fl-sidebar.fl-sidebar-right input#gform_submit_button_4 {
	background-color: white;
	color: #939A51;
	font-size: 13px;
	border: 1px solid #DADDC2;
	border-radius: 0px;
	text-transform: uppercase;
	padding: 0 20px 0 20px;
	height: 35px;
}
.fl-sidebar.fl-sidebar-right ul.wp-block-latest-posts__list.wp-block-latest-posts {
	font-size: 14px;
}
.fl-sidebar.fl-sidebar-right .wp-block-categories-list .cat-item  a {
	color: #00385F;
	text-transform: capitalize;
	text-decoration: none;
}
.fl-sidebar.fl-sidebar-right ul.wp-block-categories-list.wp-block-categories {
	font-size: 14px;
}
.fl-sidebar.fl-sidebar-right .wp-block-latest-posts__list li a {
	color: #00385F !important;
	text-transform: capitalize;
	text-decoration: none;
}
.fl-sidebar.fl-sidebar-right ul.wp-block-archives-list.wp-block-archives {
	font-size: 14px;
}
.fl-sidebar.fl-sidebar-right .wp-block-archives-list li a {
	color: #00385F !important;
	text-transform: capitalize;
	text-decoration: none;
}
.fl-sidebar.fl-sidebar-right input#input_4_1_3 {
	border-radius: 0px;
	margin: 0;
	height: 25px;
}
.fl-sidebar.fl-sidebar-right input#input_4_5_6 {
	border-radius: 0px;
	margin: 0;
	height: 25px;
}
.fl-sidebar.fl-sidebar-right input#input_4_4 {
	border-radius: 0px;
	margin: 0;
	height: 25px;
}
.fl-sidebar.fl-sidebar-right .gform-footer {
	float: right;
	margin: 0px !important;
}
.fl-sidebar.fl-sidebar-right ul.wp-block-categories-list .cat-item:hover {
	background-color: rgba(118, 161, 190, .5);
}
.fl-sidebar.fl-sidebar-right ul.wp-block-categories-list.wp-block-categories:hover {
	background-color: rgba(118, 161, 190, .5);
}
.fl-sidebar.fl-sidebar-right ul.wp-block-archives-list.wp-block-archives:hover {
	background-color: rgba(118, 161, 190, .5);
}

.cat-item {
	background-color: #76a1be !important;
	margin: 1px 0 !important;
	padding: 6px 12px;
}
.cat-item:hover {
	background-color: rgba(118, 161, 190, .5) !important;
}
.wp-block-archives-list li{
	background-color: #76a1be !important;
	margin: 1px 0 !important;
	padding: 6px 12px;
}
.wp-block-archives-list li:hover {
	background-color: rgba(118, 161, 190, .5) !important;
}
.wp-block-latest-posts__list li{
	background-color: #76a1be !important;
	margin: 1px 0 !important;
	padding: 6px 12px;
}
.wp-block-latest-posts__list li:hover {
	background-color: rgba(118, 161, 190, .5) !important;
}

.fl-content.fl-content-left .fl-post-title a {
	font-size: 30px;
}
.fl-content.fl-content-left .fl-post-author {
	display: none;
}
.fl-content.fl-content-left .fl-sep {
	display: none;
}
.fl-content.fl-content-left .fl-post-date {
	display:none;
}
.fl-content.fl-content-left .fl-post-thumb {
	display: none;
}
.fl-content.fl-content-left .fl-post-more-link {
	padding: 10px 40px 10px 20px !important;
	border: 1px solid #DADDC2 !important;
	background: #ffffff;
	font-size: 13px !important;
	letter-spacing: 0.05em;
	color: #939A51 !important;
	text-transform: uppercase;
	line-height: 35px;
	box-shadow: 0px 0px 4px #e6e6e6;
}
/*.fl-content.fl-content-left .fl-post-content p {
	padding-bottom: 20px;
}*/
.fl-archive .fl-post {
	border-bottom: none;
}
.fl-content.fl-content-left a:hover {
	text-decoration: none;
	color: #939A51;
}
.fl-content.fl-content-left .fl-post-more-link:hover {
	text-decoration: none;
	background-color: #DADDC2;
}
.fl-content.fl-content-left .wp-block-latest-posts__list {
	display: none;
}
.fl-content.fl-content-left .fl-post-more-link::after {
	content: '>' !important;
	margin-left: 20px;
}

@media (max-width: 768px) { /* Phones aur chhoti screens ke liye */
	input#gform_submit_button_3 {
		margin-left: 0 !important; /* Margin ko none set karega */
	}
	.fl-content.fl-content-left {
		padding: 15px !important;
	}
	.fl-post-content-beside {
		padding: 0 15px 0 0 !important;
	}
	.gform_wrapper.gravity-theme .gfield.gfield--width-half {
		grid-column: span 6 !important;

	}
	#home_slide .bx-controls.bx-has-pager {
		display: none;
	}
	#home_slide .fl-slide-content .fl-slide-title {
		margin-bottom: 0px !important;
		text-shadow: initial !important;
	}
	#home_slide .bx-viewport .fl-slide-mobile-photo img {
		height: 260px;
		object-fit: cover;
	}
	#home_slide .bx-viewport {
		height: 260px;
	}

	#custom-post .fl-post-feed-more {
		letter-spacing: unset !important;
	}
	.img-box .fl-callout-title a {
		font-size: 18px;
	}
	.img-box .fl-callout-title {
		left: 16%;

	}
	.border-list {
		border-left-width: 35px !important;
	}
	.page-id-482 .row {
		padding: 0 20px;
	}
.methods-left .fl-module-content.fl-node-content {
	margin-left: 0 !important;
}
		.methods-left .fl-rich-text ul {
	padding-left: 12px !important;
}
		.methods-left-mobile .fl-module-content.fl-node-content {
	margin-left: 20px !important;
}
		.buying-left {
	border-left-width: 35px !important;
}
		.faqs .fl-module-content.fl-node-content {
	margin-left: 0 !important;
}
	}
	/* mobile-end */
	.reset_butn .blog-gform-reset-button {
		background-color: white !important;
		color: #939A51 !important;
		font-size: 13px !important;
		border: 1px solid #DADDC2 !important;
		border-radius: 0px !important;
		text-transform: uppercase !important;
		padding: 0 20px 0 20px !important;
		height: 35px !important;
	}
.reset_butn .blog-gform-reset-button:hover{
	background-color: #daddc2 !important;
  border-color: #939a51 !important;
}
	.blog_form #field_submit {
		justify-content: end;
	}
	.fl-content.fl-content-left {
		 border: none !important;
	}
	.row.fl-post-image-beside-wrap {
		margin-left: 0 !important;
	}
	@media (max-width: 999px) {
			.fl-sidebar.fl-sidebar-right {
					display: block;
			}
		.page-id-482 .fl-col.fl-node-1dmzi02j9fhb.fl-col-bg-color.fl-col-small {
    width: 30%;
}
.page-id-482 .fl-col.fl-node-q0ijbd5kyer1.fl-col-bg-color {
    width: 70%;
}
	}
	/* tablet */
	@media (min-width: 769px) and (max-width: 1024px) {
		.slider-sec .fl-content-slider .bx-controls.bx-has-pager .bx-pager {
			width: 15%;
		}
		.img-box .fl-callout-title a {
		font-size: 19px;

	}
		.for-sticky .fl-col-small {
		width: 34%;

	}
		.methods-left .fl-module-content.fl-node-content {
	margin-left: 0 !important;
}
		.methods-left .fl-rich-text ul {
	padding-left: 12px !important;
}

	}
.extra-text a {
	color: #939a51 !important;
	text-transform: capitalize !important;
	text-decoration: none !important;
}
.faqs .fl-accordion-button-icon {
	color: #bcbdbf !important;
}
.gform_wrapper.gravity-theme .gform_footer {
	justify-content: end;
}
.for-space .fl-node-kc9qfoxgeply {
    opacity: 0;
    margin-top: 90px;
}
.for-space .fl-row-content-wrap .fl-col-content {
    justify-content: start !important;
}
.form_gravity .gfield--type-submit, .end_extra_form .gfield--type-submit {
	justify-content: end;
}
.hows_form .gform-footer.gform_footer {
	justify-content: start !important;
}

/* Page Callouts */
.st-callout.white {
	text-shadow: none !important;
	border-left: 35px solid #929951 !important;
}

.st-callout.center {
	float: none;
	clear: both;
	text-align: left;
	margin: 25px auto 20px auto;
	box-sizing: border-box;
}

.st-callout {
	background: transparent;
	border: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 0px 4px #e6e6e6;
	-moz-box-shadow: 0px 0px 4px #e6e6e6;
	box-shadow: 0px 0px 4px #e6e6e6;
	margin-bottom: 20px;
	position: relative;
	font-size: 14px;
}

.st-callout .inside {
	padding: 20px 20px 1px 20px;
	box-sizing: border-box;
}

.st-callout.center ul,
.st-callout ul {
	padding-left: 1em;
	float: none !important;
	clear: both;
	width: 100%;
        padding-top: 1em;
}

.st-callout ul li {
	list-style-position: outside;
	font-family: 'Arimo', 'sans-serif';
	font-weight: normal;
	color: #333;
	font-size: 14px;
	margin-bottom: 20px;
}
.st-callout ul li strong {
	font-weight: 700;	
}

.st-callout p {
	margin-bottom:0;
}

/* Spotlight Properties */
/*.post-type-archive-property-spotlight .container .one_half {
	width: 50%;
	float: left;
	clear: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0 4% 4% 0;
}*/

.sp-grid {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    gap:20px;
}

@media (max-width: 600px) {
    .sp-grid {
        flex-direction:column;
    }
}

.sp-grid .sp-grid-item{
    flex-basis:48%;
}

.sp-grid-item img,
.propImage img {
    border: 1px solid #f2f2f2;
	padding: 8px;
    box-shadow: 0px 0px 4px #e6e6e6;
	box-sizing: border-box;
	background: #ffffff;
	object-fit:cover;
	aspect-ratio:1.25 / 1;
}

/*.one_half {
	width: 45%;
	margin-right: 10%;
}*/

h2.spotlightDate {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
    font-family: 'Arimo', 'sans-serif' !important;
    font-weight:700;
	width: 100%;
	clear: both;
	/*float: left;*/
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}

.propertyTitle {
	display: block;
	width: 100%;
	margin-top:5px;
	/*float: left;*/
	clear: both;
	font-size: 18px;
	font-family: 'Arimo', 'sans-serif';
	font-weight:700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.propertyTitle a {
	text-align: center;
	width: 100%;
	display: block;
	font-size: 14px;
	text-decoration: none !important;
	color:#939A51;
}

.propertyTitle a:hover,
.propertyTitle a:focus {
    color:#00385F;
}

.nav-next,
.fl-archive-nav-prev {
	float:left; 
	margin-right:10%;
	background: url(../../uploads/2025/04/arrow_bullet_left.png) no-repeat left center;
	padding-left: 30px;
	text-transform: uppercase;
	font-family: 'Arimo', 'sans-serif';
	font-weight:700;
}

.nav-next a,
.nav-previous a {
	color: #002C57 !important;
	font-size: 12pt;
	letter-spacing: 0.1em;
}
.nav-previous,
.fl-archive-nav-next {
	float:right; 
	background: url(../../uploads/2025/04/arrow_bullet_right.png) no-repeat right center;
	text-transform: uppercase;
	font-family: 'Arimo', 'sans-serif';
	font-weight:700;
	margin-right: 5%;
	padding-right: 30px;
}

.fl-archive-nav-prev a:focus,
.fl-archive-nav-next a:focus {
	text-decoration:none;
	color: #00385f;
}

.fl-archive-nav-prev,
.fl-archive-nav-next {
	background:none;
}
.fl-archive-nav-prev {
	padding-left:0;
}

.fl-archive-nav-next {
	padding-right:0;
}

p.large {
	color: #929951;
	font-family: 'Arimo', 'sans-serif';
	font-weight: normal;
	font-style: normal;
	margin: 0 0 10px 0;
	font-size: 16px;
}

.container .property-spotlight a {
    color:#939A51;
    text-decoration:none;
}

#block-12 p {
    margin:0;
}

.fl-node-ofpymtb1cr83 .fl-menu .sub-menu > li.current-menu-item > a {
	background-color:transparent;
}

.fl-node-ofpymtb1cr83 .fl-menu .sub-menu > li.current-menu-item > a:hover {
	background-color:#BAD0DE;
}

.homepage-property-title {
	display: block;
    width: 100%;
    float: left;
    clear: both;
}

.homepage-property-title a {
	color:#939A51 !important;
	font-size: 14px !important;
    font-family: 'Arimo', 'sans-serif' !important;
    text-transform: uppercase;
	font-weight:700 !important;
    letter-spacing: 0.05em;
}

.homepage-property-title a:hover,
.homepage-property-title a:focus {
	color:#00385F;
}

.home .auctiontime {
    font-family: 'Arimo', 'sans-serif' !important;
    text-transform: uppercase;
	font-weight:700;
    letter-spacing: 0.05em;
    display: block;
    font-size: 14px;
    color: #002C57;
}

.home .clear {
    height: 10px;
}

.button,
a.button,
a.fl-post-feed-more {
    font-family: 'Arimo', 'sans-serif' !important;
    font-weight: normal !important;
    float: left;
    clear: both;
    font-style: normal !important;
    width: auto !important;
    padding: 0 40px 0 20px !important;
    margin: 0 0 0 0 !important;
    border: 1px solid #DADDC2 !important;
	border-radius:0 !important;
    color: #939A51 !important;
    background: #ffffff !important;
    font-size: 13px !important;
    letter-spacing: 0.05em !important;
    text-align: left !important;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none !important;
    text-indent: 0 !important;
    position: relative;
    display: block;
    line-height: 35px;
    -webkit-transition: all 200ms linear !important;
    -moz-transition: all 200ms linear !important;
    -o-transition: all 200ms linear !important;
    transition: all 200ms linear !important;
    -webkit-box-shadow: 0px 0px 4px #e6e6e6;
    -moz-box-shadow: 0px 0px 4px #e6e6e6;
    box-shadow: 0px 0px 4px #e6e6e6;
}

.button:hover,
a.button:hover,
a.fl-post-feed-more:hover,
input.gform_button.button:hover {
    background: #DADDC2 !important;
    border: 1px solid #939A51 !important;
    color: #939A51;
}

button:after,
a.button:after,
a.more-link:after,
a.fl-post-feed-more:after {
    content: '>' !important;
    position: absolute !important;
    top: 0 !important;
    right: 20px !important;
}

button.fl-menu-mobile-toggle:after,
button.pum-close:after {
	content:none !important;
	position:unset !important;
	top:unset !important;
	right:unset !important;
}

button.fl-menu-mobile-toggle {
	padding-top:0.8em !important;
	padding-bottom:0.8em !important;
}

.pum-theme-686 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
	font-size:24px !important;
	padding:0 !important;
}

.fl-post-feed-post.fl-post-feed-image-beside-content-right {
	max-width:none;	
}

a.fl-post-feed-more {
	margin-top:20px !important;
}

#mailing-list { 
    background-color: #76a1be;
    padding: 20px; 
}

#mailing-list .gform_wrapper form {
	margin-top: -30px;
	background-color: #76a1be;
	border-radius:0;
}

#mailing-list h3 {
	display: none;
}

#mailing-list .gform_wrapper input[type="text"], 
.gform_wrapper select {
	border-left: 0 !important;
	box-shadow: none;
    margin: 0 !important;
    height: 25px;
  	font-size: 15px !important;
  	line-height: 0;
}

#mailing-list .gform_wrapper .top_label .gfield_label {
	  color: #00385F !important;
      margin: 0;
}

#mailing-list,
input.button {
	box-shadow: none; 	
}

form#gform_5 input.button:hover {
	background: #00385F;
    color: #ffffff !important;
}

#gform_submit_button_5 {
	margin-top: -10px !important;
}

.gform_wrapper .gform_footer.sbr input {
  clear: none;
}

.gform_wrapper .gform_footer.sbr input[type=submit] {
  float: right;
  margin-right: 2% !important; /* to match .gform_wrapper input[type="text"] styles */
}

ul.gform_fields li.gfield {
    list-style-type:none;
}

.gform_wrapper {
	overflow: inherit;
	margin: 0;
	max-width: 100%;
	width: 100%;
}

.gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}

.gform_wrapper input[type="text"],
.gform_wrapper select {
	width: 98% !important;
	margin: 7px 0 !important;
	border: none;
	border-left: 30px solid #939A51;
	height: 36px;
	line-height: 36px;
	font-size: 14px !important;
	text-indent: 10px;
	-webkit-border-radius: 0px !important;
	   -moz-border-radius: 0px !important;
			border-radius: 0px !important;
}

input,
textarea {
	-webkit-box-shadow: 0px 0px 4px #e6e6e6 !important;
	   -moz-box-shadow: 0px 0px 4px #e6e6e6 !important;
			box-shadow: 0px 0px 4px #e6e6e6 !important;
}

#fl-main-content .gform_wrapper div.validation_error,
#fl-main-content .gform_wrapper .top_label .gfield_description.validation_message,
#fl-main-content .gform_wrapper .gfield_description.validation_message {
	color: #790000;
	font-size: 14px !important;
	font-weight: normal;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;
}

.gform_wrapper ul.gform_fields {
	padding:0;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0 !important;
}

.gform_wrapper h2.gsection_title {
	clear:both;
	font-weight: normal !important;
	color: #939A51;
	font-size: 20px !important;
}

.gform_wrapper .gfield_select {
    -webkit-box-shadow: 0px 0px 4px #e6e6e6;
    -moz-box-shadow: 0px 0px 4px #e6e6e6;
    box-shadow: 0px 0px 4px #e6e6e6;
}

.gform_wrapper select.gfield_select[multiple] {
    height: 150px;
}

.gform_wrapper .gchoice_3_21_1,
.gform_wrapper .gchoice_2_9_1 {
	color:#929951;
	font-weight:bold;
	list-style-type:none;
	margin-left:-35px;
	margin-bottom:15px;
}

.testimonial-border .fl-module-content {
	border-bottom:1px solid #cccccc;
}